KnowYourLimits.AspNetCore 5.1.0

Install-Package KnowYourLimits.AspNetCore -Version 5.1.0
dotnet add package KnowYourLimits.AspNetCore --version 5.1.0
<PackageReference Include="KnowYourLimits.AspNetCore" Version="5.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add KnowYourLimits.AspNetCore --version 5.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: KnowYourLimits.AspNetCore, 5.1.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install KnowYourLimits.AspNetCore as a Cake Addin
#addin nuget:?package=KnowYourLimits.AspNetCore&version=5.1.0

// Install KnowYourLimits.AspNetCore as a Cake Tool
#tool nuget:?package=KnowYourLimits.AspNetCore&version=5.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A rate limiting middleware for AspNetCore.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.1.0 882 5/5/2020
5.0.0 211 5/4/2020
4.1.0 437 1/24/2020
4.0.1 366 11/13/2019
3.0.0 226 11/11/2019
2.3.2 1,350 7/24/2018
2.3.1 470 7/24/2018
2.3.0 467 7/24/2018
2.2.0 759 4/27/2018
2.2.0-alpha 630 4/27/2018
2.1.1-alpha 604 4/27/2018
2.1.0-alpha 511 4/27/2018
2.0.0 815 1/16/2018
1.0.2 663 1/16/2018
1.0.1 632 1/16/2018
1.0.0 626 1/15/2018